### Usage
Copy the contents of this script and add to your Powershell script at `$profile`

Call `Add-Workspace` and if it is the first workspace to be added, a textfile named `.pwsh_workspace_settings.txt`
will be created at `%USERPROFILE%`.

Workspaces are basically a name and a path. The contents of `.pwsh_workspace_settings` are comma
delimited `name,path`

Call `Use-Workspace` to set the parameter `$activeWorkspace`

What this means is now you can write "workspace relative" functions where they operate expecting that
`$activeWorkspace` is set.

There are some Unreal specific commands such as `Use-UE-Workspace` and this performs an additional
step of trying to load ushell into the current powershell session